Обобщена информация

Microsoft Lync Server 2013 сега може да работи с TLS 1.2. За да получите тази актуализация, инсталирайте юли 2018 сборна актуализация 5.0.8308.1001 за Lync Server 2013 конференция с уеб сървър.

Забележка: Забраняването на TLS 1.0/1.1 на Lync Server 2013 не се поддържа (с изключение на ролята на Edge Server) и това ще попречи на услугите да стартира. За повече информация вижте забрана TLS 1.0/1.1 в Skype за бизнес сървър 2015 – част 1.

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединете се към Microsoft приобщени

Беше ли полезна тази информация?

Доколко сте доволни от качеството на езика?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×